
* {
  box-sizing: border-box;
  }
  
.row:after {
  content: "";
  clear: both;
  display: block;
  }
  
[class*="col-"] {
  float: left;
  padding: 0em 0em 0em 0em;
  }

  
/* font settings */


@font-face {
    font-family:"02.10ital";
    src: url("../fonts/02.10ita.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:"Droid Sans Regular";
    font-style: normal;
    src: local('Droid Sans Regular'), local('Droid Sans-Regular'), url("../fonts/DroidSans.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family:"Droid Sans Bold";
    font-style: bold;
    font-weight: 700;

    src: local('Droid Sans bold'), local('Droid Sans-bold'), url("../fonts/DroidSans-Bold.ttf") /* TTF file for CSS3 browsers */
}

/* set default settings */

html, body {
    margin: 0; 
    padding: 0;
    font-family: "Droid Sans Regular";
    font-size: 10px;
    font-weight:normal;
    color: #000040;
    }

    a, form, hr, dl, dt, dd, div, h1, h2, h3, h4, h5, h6, label {margin:0; padding:0;} 
    h1, h2, h3, h4, h5, h6 { font-size: 1em; color: #FF8000; font-weight: bold; text-indent: 0em; }
    h1{font-size:3.5em;color:#FF8000;text-shadow: -5px 5px 3px #000040; font-family: "02.10ital";}
    h2{font-size:2.1em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h3{font-size:1.9em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h4{font-size:1.2em;color:#FF8000;}
    h5{font-size:1em;color:#FF8000;text-shadow: -2px 2px 4px #000040;}
    h6{font-size:1.6em;color:#ff8000;text-align:center;}
    hr {display:none;}
    table, form, li {font-size:1.2em;}
    

    /* set wrapper */

.top {
    max-width:60em;
    }

    /* set all for phone */
    
.logo {
    text-align:center; 
    font-weight:bold;
    color:#000040;
    float:center;
    padding:.3em;
    margin-top:.2em;
    }

.logoimg{
    float:top;
    margin-top:0em;
    margin-left:3em;
    height:3.5em;
    }
    
 #bonyanlogo {
    width:10em;
    float:top;
    }   
    
.credo { 
    font-size:1.8em; 
    font-weight:bold;
    padding-right:1em;
    }    

.header{
    height:5.5em;
    }

.grip {
    }

.content {
    margin-top: 0em;
    padding: 1em .8em .8em .8em;
    min-height:50em;
    }
  
#content{  
    font-size:1.2em;
    text-align:justify;
    color:#000040;
    }

#right_container{
    margin-top:1.2em;
    padding-right:2em;
    padding-left:.4em;
    text-align:justify;
    color:#000040;
    font-size:2em;
    }

#right_module {
    display:none;
    }

.findus {
    font-size:2em;
    }

.important{
    font-size:1.2em;
    text-align:justify;
    padding:.3em;
    border:1px dashed yellow;
    }
    
.footer {
    height:12.5em;
    display:none;
    }

#footer{
    padding:.8em;
    padding-top:3.5em;
    font-size:1.3em;
    text-align:right;
    color:#000040;
    }

.address {
    text-align:right;
    text-shadow: -2px 2px 4px #adadad;
    font-weight:700;
    }
    
    /* picture settings */
#right { 
    border: none;
    border-radius: 2em 0em 0em 2em;
    -moz-border-radius: 2em 0em 0em 2em ;
    -webkit-border-radius: 2em 0em 0em 2em;
    opacity: 1.0; 
    filter: alpha(opacity=100);
    float:right;
    max-width:45%;
    width:100%;
    height: auto;
    padding-left:1em;
    display:none;

    }
    
#left { 
    border: none;
    border-radius: 0em 2em 2em 0em;
    -moz-border-radius: 0em 2em 2em 0em ;
    -webkit-border-radius: 0em 2em 2em 0em;
    opacity: 1.0; 
    filter: alpha(opacity=100);
    float:left;
    max-width:45%;
    width:100%;
    height: auto;
    padding-right:1em;
    display:none;

    }
    
#googlemap { width: 16em; height: 12em; }

#management-head{
    border:1px solid #000040;
}

#product-head {
    color:#000040;
    font-weight:normal;
    text-align:center;
    page-break-before:always;
 }
 
#product-head td {
border:1px solid #8f8f8f;
}

#product-head #table-left {text-align:left;}


#note {
    border: 2px solid black;
    border-radius: 0em 1em 0em 1em;
    -moz-border-radius: 0em 1em 0em 1em ;
    -webkit-border-radius: 0em 1em 0em 1em;
    }

#notetext{
    text-align:center;
    color:#000040;
    }
    

.copy {
padding:1em;
font-size:1.2em;
color:#000040;
}
    
    /* set all links */
    
          
a:link, a:visited {
    color: #FF8000;
    text-decoration:none;
    font-weight:bold;
    }
    
a:hover {
    color:black;
    }

a:active {
    color:#dfdfdf;
    }

.bcctabs{
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    }

.bcctabs ul{
    font-weight: normal; 
    font-size:1em;
    margin:0;
    padding:0;
    list-style:none;
    }

.bcctabs li{
    display:inline;
    margin:0em.2em 0em 0em;
    padding:.4em;
    text-transform:uppercase;
    }


.bcctabs a{
    float:left;
    margin:0 .2em 0 0;
    padding:0 0 .1em .3em;
    text-decoration:none;
    letter-spacing: .1em;
    }

.bcctabs a span{
    float:left;
    display:block;
    width:8em;
    height:2.8em;
    border-left:1px solid;
    border-top:1px solid;
    border-right:1px solid;
    border-radius:.9em .9em .0em .0em;
    -moz-border-radius:.9em .9em .0em .0em; 
    -webkit-border-radius:.9em .9em .0em .0em;
    border-color:#000080;
   padding: .6em .8em .3em .7em;
    color:#000;
}

.bcctabs a span{
float:none;
}

.bcctabs a:hover{
    color: #000040;
    }

.bcctabs a:hover span{
    color: #000040;
    }

.bcctabs a.current, .bcctabs a.current span{ /*currently selected tab*/
    color: #000040;
    }

.bcctabsline{
    clear: both;
    padding: 0;
    width: 100%;
    height: .3em;
    line-height: .2em;
    border-top: 1px solid #000040; /*Remove this to remove border between bar and tabs*/
    }

#contentmenu a:link, #contentmenu  a:visited {
    display: block;
    width: 100%; /*width of menu (not including side paddings)*/
    color: #FF8000;
    text-align:left;
    text-decoration:none;
    font-weight:bold;
    }
    
#contentmenu a:hover {
    color:#000040;
    display:block;
    }

    /* for search engine */
    
#corzoogle_small a:link, #corzoogle_small a:visited {
    color: #000040;
    text-decoration:none;
    }
    
#corzoogle_small a:hover {
    color:#000040;
    }
    
#submenu1 a span , #submenu2 a span {display:none;}

.addresstyle {
    
    text-align:center;
    font-size:1.1em;
    border-top:1px solid #FF8000;
    border-bottom:1px solid #FF8000;
}